[entity-name]
hidden-elevated-curved-rail-a=Hidden elevated curved rail
hidden-elevated-curved-rail-b=Hidden elevated curved rail
hidden-elevated-straight-rail=Hidden elevated straight rail
hidden-elevated-half-diamonal-rail=Hidden elevated half diagonal rail

[mod-name]
hide-elevated-rail-keybind=Hide Elevated Rails

[mod-description]
hide-elevated-rail-keybind=Hide your elevated rails so you can work underneath them

[item-description]
hidden-elevated-curved-rail-a=Hidden so you can work underneath
hidden-elevated-curved-rail-b=Hidden so you can work underneath
hidden-elevated-straight-rail=Hidden so you can work underneath
hidden-elevated-half-diamonal-rail=Hidden so you can work underneath

[controls]
hide-elevated-rails=Toggle hide elevated rails
force-reset-elevated-rails=Force reset all elevated rails

[shortcut-name]
toggle-elevated-rails=Toggle elevated rails